recovery:
  state:
    round: 381
    hash: "5387a7a80fa3521c7f6ba62f0e8a281c5f341c2eba4f3d5a5de612aa6bdb0bca13aa8381366ad1edb4d7f01ed5859bdc"
    timestamp: "2025-09-27T05:48:00.373832Z"
  bootstrap: null
  package: null
  stream: null
